uuid: 37252ff0-1a78-486f-a497-205a27775e40
langcode: de
status: true
dependencies:
  module:
    - rbag
id: veranstaltung.field_workshops_darstellung
field_name: field_workshops_darstellung
entity_type: veranstaltung
type: entity_reference
settings:
  target_type: workshop
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
